<template>
  <footer class="py-5 footer mt-auto">
    <div class="container">
      <div class="row">
        <div class="col-2">
          <h5>Section</h5>
          <ul class="nav flex-column">
            <li class="nav-item mb-2">
              <router-link class="nav-link p-0 text-muted" to="/"
                >Menu</router-link
              >
            </li>
            <li class="nav-item mb-2">
              <router-link class="nav-link p-0 text-muted" to="/services"
                >Services</router-link
              >
            </li>
            <li class="nav-item mb-2">
              <router-link class="nav-link p-0 text-muted" to="/coaches"
                >Coachs</router-link
              >
            </li>
            <li class="nav-item mb-2">
              <router-link
                to="/administration/categories"
                class="nav-link p-0 text-muted"
                >Liste des categories</router-link
              >
            </li>
            <li class="nav-item mb-2">
              <router-link
                to="/administration/utilisateurs"
                class="nav-link p-0 text-muted"
                >Liste des utilisateurs</router-link
              >
            </li>
          </ul>
        </div>

        <div class="col-2">
          <h5>Section</h5>
          <ul class="nav flex-column">
            <li class="nav-item mb-2">
              <router-link class="nav-link p-0 text-muted" to="/"
                >Menu</router-link
              >
            </li>
            <li class="nav-item mb-2">
              <router-link class="nav-link p-0 text-muted" to="/services"
                >Services</router-link
              >
            </li>
            <li class="nav-item mb-2">
              <router-link class="nav-link p-0 text-muted" to="/coaches"
                >Coachs</router-link
              >
            </li>
            <li class="nav-item mb-2">
              <router-link
                to="/administration/categories"
                class="nav-link p-0 text-muted"
                >Liste des categories</router-link
              >
            </li>
            <li class="nav-item mb-2">
              <router-link
                to="/administration/utilisateurs"
                class="nav-link p-0 text-muted"
                >Liste des utilisateurs</router-link
              >
            </li>
          </ul>
        </div>

        <div class="col-2">
          <h5>Section</h5>
          <ul class="nav flex-column">
            <li class="nav-item mb-2">
              <router-link class="nav-link p-0 text-muted" to="/"
                >Menu</router-link
              >
            </li>
            <li class="nav-item mb-2">
              <router-link class="nav-link p-0 text-muted" to="/services"
                >Services</router-link
              >
            </li>
            <li class="nav-item mb-2">
              <router-link class="nav-link p-0 text-muted" to="/coaches"
                >Coachs</router-link
              >
            </li>
            <li class="nav-item mb-2">
              <router-link
                to="/administration/categories"
                class="nav-link p-0 text-muted"
                >Liste des categories</router-link
              >
            </li>
            <li class="nav-item mb-2">
              <router-link
                to="/administration/utilisateurs"
                class="nav-link p-0 text-muted"
                >Liste des utilisateurs</router-link
              >
            </li>
          </ul>
        </div>

        <div class="col-4 offset-1">
          <form>
            <h5>S'inscrire à la newsletter</h5>
            <p>Recevez les news et offre une fois par semaine.</p>
            <div class="d-flex w-100 gap-2">
              <label for="newsletter1" class="visually-hidden">E-mail</label>
              <input
                id="newsletter1"
                type="text"
                class="form-control"
                placeholder="Adresse mail"
                disabled
              />
              <button class="btn btn-primary" type="button">S'inscrire</button>
            </div>
          </form>
        </div>
      </div>
      <div class="row">
        <div class="d-flex justify-content-between py-4 my-4 border-top">
          <p>© 2022 Company, Inc. All rights reserved.</p>
          <ul class="list-unstyled d-flex">
            <li class="ms-3">
              <a class="link-dark" href="#"
                ><svg class="bi" width="24" height="24">
                  <use xlink:href="#twitter"></use></svg
              ></a>
            </li>
            <li class="ms-3">
              <a class="link-dark" href="#"
                ><svg class="bi" width="24" height="24">
                  <use xlink:href="#instagram"></use></svg
              ></a>
            </li>
            <li class="ms-3">
              <a class="link-dark" href="#"
                ><svg class="bi" width="24" height="24">
                  <use xlink:href="#facebook"></use></svg
              ></a>
            </li>
          </ul>
        </div>
      </div>
    </div>
  </footer>
</template>

<script>
export default {
  data() {
    return {
      message: "Message du footer",
    };
  },
};
</script>

<style scoped>
.color-hint-footer {
  background: linear-gradient(lightseagreen, 95%, green);
}
</style>